# Uses of Interface
org.xnio.management.XnioWorkerMXBean

Packages that use XnioWorkerMXBean
Package
Description
org.xnio
The main API package for XNIO.

## Uses of XnioWorkerMXBean in org.xnio

Methods in org.xnio that return XnioWorkerMXBean
Modifier and Type
Method
Description
`abstract XnioWorkerMXBean`
XnioWorker.`getMXBean()`
Methods in org.xnio with parameters of type XnioWorkerMXBean
Modifier and Type
Method
Description
`protected static Closeable`
Xnio.`register(XnioWorkerMXBean workerMXBean)`
Register an MBean.